Results 1 to 6 of 6

Thread: FC6 x86_64 problem

  1. #1
    jw3193 is offline Active Member
    Join Date
    Feb 2007
    Location
    Monterey, CA
    Posts
    25
    Rep Power
    8

    Default FC6 x86_64 problem

    I just built from source, from the svn repository on Fedora Core 6, x86_64. The build and install went fine, but now evolution won't start. Has anyone successfully used the connector on this 64bit distro?

    I've attached the bug report output, in case this helps.

    Thanks, Justin.
    Attached Files Attached Files

  2. #2
    wallspc is offline New Member
    Join Date
    Apr 2007
    Posts
    3
    Rep Power
    8

    Default

    I have the same problem after installing the connector for opensuse 10.2 x86_64.

  3. #3
    superboer12 is offline Active Member
    Join Date
    Dec 2006
    Location
    Enschede, The Netherlands
    Posts
    26
    Rep Power
    8

    Default

    Also not working on 64bit Ubuntu 7.04

  4. #4
    kornyone is offline Starter Member
    Join Date
    May 2007
    Posts
    1
    Rep Power
    8

    Default

    Same problem here, Gentoo x86-64.

  5. #5
    sculi2000 is offline Contractor
    Join Date
    Oct 2006
    Posts
    115
    Rep Power
    8

    Default File a bug

    I just filed the following bug: <http://bugzilla.zimbra.com/show_bug.cgi?id=17231>. This bug report will track getting the Evolution Connector working on 64 bit distros.

    Thanks,

    Scott

  6. #6
    aggieml is offline Starter Member
    Join Date
    Jul 2008
    Posts
    1
    Rep Power
    7

    Default compiled fine, but doesn't appear to exist in evolution

    compiled zimbra connector 0.1.1 from source on 64-bit ubuntu Hardy Heron with kernel 2.6.24-19-generic and evolution version 2.22.2. I got it to compile and install fine with the commands ./configure, make, and sudo make install. No apparent errors whatsoever. The plugin files even appear to be in their proper locations (/usr/local/usr/lib/evolution/2.22/plugins and /usr/local/usr/lib/evolution-data-server-1.2/) but the plugin is NOT listed in the plugins list and I do not have the new account type "Zimbra Collaboration Suite" like you are supposed to get. No evidence that the plugin exists at all. Anyone have any ideas?

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. [SOLVED] fc6 install problem
    By underdog in forum Installation
    Replies: 5
    Last Post: 08-03-2009, 01:55 PM
  2. Zimbra, WM5.0, AS + problem with regional fonts
    By wojo2000 in forum Zimbra Mobile
    Replies: 7
    Last Post: 06-25-2007, 01:04 AM
  3. Is it started or not
    By kwelipatton in forum Installation
    Replies: 10
    Last Post: 03-28-2006, 11:11 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •